Subject: [Gen-art] Gen-ART review of draft-ietf-ecrit-lost-sync-17

From: Wassim Haddad <[email-masked]>
Date: Tue, 24 Apr 2012 22:11:19 -0700

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq.

Please resolve these comments along with any other comments you may receive.

Document:  draft-ietf-ecrit-lost-sync-17
Reviewer: Wassim Haddad
Review Date: 2012-04-24
IETF LC End Date: 2012-04-18
IESG Telechat date: 2012-04-26

Summary: This draft is ready for publication as experimental standard but some 
clarifications/re-writings would be helpful.

Major issues: None

Minor issues: 

- Perhaps I missed it somewhere in the document, but I could not find the meaning of "ESRPs" (page 5)
- Suggest re-writing the last paragraph on page 8 
- Suggest re-writing the 3-line paragraph on page 9

Regards,

Wassim H.